Sign In with your
Trend Micro Account
Need Help?
Need More Help?

Create a technical support case if you need further support.

"An error in the Plug-in Service program occurred..." appears when installing Trend Micro Security for Mac (TMSM) 2.0

    • Updated:
    • 18 Jul 2018
    • Product/Version:
    • OfficeScan 10.6
    • OfficeScan 11.0
    • Trend Micro Security for Mac 1.5
    • Trend Micro Security for Mac 2.0
    • Platform:
    • Macintosh Leopard
    • Macintosh Lion
    • Macintosh Mountain Lion
    • Macintosh Snow Leopard

NOTE: You are viewing an archived article because the product(s) tagged is no longer supported or the information mentioned is already outdated.

Summary

The following error appears when installing TMSM on Windows 2008 64-bit server:

Error: An error in the Plug-in Service program occurred. Unable to install the Trend Micro Security (for Mac) server. Install the 64-bit version of Java Runtime Environment (JRE) 1.6 Update 14 or later.

Error in the Plug-in Service program occurred

Click image to enlarge.

Kindly log in using your MySupport account
to view the content of this archived article.